## node-configurable-http-proxy 4.5.0+~cs15.1.4

=== debian/changelog ===
node-configurable-http-proxy (4.5.0+~cs15.1.4-1) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Trim trailing whitespace
  * Bump debhelper from old 11 to 13
  * Set upstream metadata fields: Bug-Submit
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright)
  * Update standards version to 4.6.0, no changes needed

  [ Yadd ]
  * Add "Rules-Requires-Root: no"
  * Fix filenamemangle
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop unneeded dependency versioned constraints
  * Mark test dependencies with <!nocheck>
  * Embed prom-client tdigest bintrees
  * Install components in nodejs dir
  * New upstream version 4.5.0+~cs15.1.4
  * Build prom-client
  * Update nodejs dependency to nodejs:any
  * Enable upstream tests (jest)
  * Update copyright
  * Fix description
  * Build configurable-http-proxy manpage with help2man

 -- Yadd <yadd@debian.org>  Wed, 22 Dec 2021 15:00:01 +0100

node-configurable-http-proxy (4.3.2-2) unstable; urgency=medium

  * Update debian/watch.

 -- Roland Mas <lolando@debian.org>  Thu, 11 Nov 2021 23:53:49 +0100

node-configurable-http-proxy (4.3.2-1) unstable; urgency=medium

  * Initial release based on npm2deb template.

 -- Roland Mas <lolando@debian.org>  Thu, 16 Sep 2021 13:07:32 +0200
