=== debian/control ===
Source: node-configurable-http-proxy
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , chai <!nocheck>
 , help2man <!nodoc>
 , jest <!nocheck>
 , node-aws-sign2 <!nocheck>
 , node-aws4 <!nocheck>
 , node-caseless <!nocheck>
 , node-combined-stream <!nocheck>
 , node-extend <!nocheck>
 , node-forever-agent <!nocheck>
 , node-form-data <!nocheck>
 , node-har-validator <!nocheck>
 , node-http-proxy <!nocheck>
 , node-http-signature <!nocheck>
 , node-is-typedarray <!nocheck>
 , node-isstream <!nocheck>
 , node-json-stringify-safe <!nocheck>
 , node-lynx <!nocheck>
 , node-mime-types <!nocheck>
 , node-nock <!nocheck>
 , node-oauth-sign <!nocheck>
 , node-performance-now <!nocheck>
 , node-qs <!nocheck>
 , node-safe-buffer <!nocheck>
 , node-strftime <!nocheck>
 , node-tough-cookie <!nocheck>
 , node-tunnel-agent <!nocheck>
 , node-typescript
 , node-underscore <!nocheck>
 , node-uuid <!nocheck>
 , node-winston <!nocheck>
 , nodeunit <!nocheck>
Standards-Version: 4.6.0
Homepage: https://github.com/jupyterhub/configurable-http-proxy#readme
Vcs-Git: https://salsa.debian.org/js-team/node-configurable-http-proxy.git
Vcs-Browser: https://salsa.debian.org/js-team/node-configurable-http-proxy
Rules-Requires-Root: no

Package: node-configurable-http-proxy
Architecture: all
Depends:
 ${misc:Depends}
 , node-commander
 , node-http-proxy
 , node-lynx
 , node-strftime
 , node-winston
 , nodejs:any
Provides:
 ${nodejs:Provides}
Description: configurable-on-the-fly HTTP Proxy in Node.js
 configurable-http-proxy (CHP) provides you with a way to update and
 manage a proxy table using a command line interface or REST API.  It
 is a simple wrapper around node-http-proxy. node-http-proxy is an
 HTTP programmable proxying library that supports websockets and is
 suitable for implementing components such as reverse proxies and load
 balancers. By wrapping node-http-proxy, configurable-http-proxy
 extends this functionality to JupyterHub deployments.
 .
 Node.js is an event-based server-side JavaScript engine.
