=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-configurable-http-proxy-$1/ \
 https://github.com/jupyterhub/configurable-http-proxy/tags .*/archive.*/v?([\d\.]+).tar.gz group

opts=\
component=prom-client,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-prom-client-$1/ \
 https://github.com/siimon/prom-client/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=tdigest,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-tdigest-$1/" \
 https://registry.npmjs.org/tdigest https://registry.npmjs.org/tdigest/-/tdigest-([\d\.]+)@ARCHIVE_EXT@ checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=bintrees,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-bintrees-$1/" \
 https://registry.npmjs.org/bintrees https://registry.npmjs.org/bintrees/-/bintrees-([\d\.]+)@ARCHIVE_EXT@ checksum
