## node-configurable-http-proxy 4.5.3+~cs15.2.4

=== debian/changelog ===
node-configurable-http-proxy (4.5.3+~cs15.2.4-3ubuntu1) lunar; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - d/rules: add test.localhost.jovyan.org to NO_PROXY 

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 04 Mar 2023 19:10:29 +0000

node-configurable-http-proxy (4.5.3+~cs15.2.4-3) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Drop tests that depends on obsolete node-request

 -- Yadd <yadd@debian.org>  Mon, 21 Nov 2022 18:18:26 +0100

node-configurable-http-proxy (4.5.3+~cs15.2.4-2) unstable; urgency=medium

  * Team upload
  * Add fix for jest >= 29

 -- Yadd <yadd@debian.org>  Tue, 18 Oct 2022 16:02:13 +0200

node-configurable-http-proxy (4.5.2+~cs15.2.4-1ubuntu1) kinetic; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - d/rules: add test.localhost.jovyan.org to NO_PROXY 

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Aug 2022 10:34:33 +0200

node-configurable-http-proxy (4.5.3+~cs15.2.4-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.5.3+~cs15.2.4

 -- Yadd <yadd@debian.org>  Sat, 17 Sep 2022 19:16:16 +0200

node-configurable-http-proxy (4.5.2+~cs15.2.4-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.5.2+~cs15.2.4
  * Update test patch
  * Drop nocheck for node-winston build-dep (fixes nocheck build)

 -- Yadd <yadd@debian.org>  Wed, 24 Aug 2022 13:50:01 +0200

node-configurable-http-proxy (4.5.1+~cs15.1.5-1ubuntu1) kinetic; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - d/rules: add test.localhost.jovyan.org to NO_PROXY

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 22 Aug 2022 15:36:04 +0000

node-configurable-http-proxy (4.5.1+~cs15.1.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.5.1+~cs15.1.5
  * Drop patches for commander 9 and ws 8, fixed upstream
  * Refresh other patches

 -- Yadd <yadd@debian.org>  Sat, 16 Jul 2022 21:45:59 +0200

node-configurable-http-proxy (4.5.0+~cs15.1.4-6) unstable; urgency=medium

  * Team upload
  * Fix prom test for jest 28 (Closes: #1015118)

 -- Yadd <yadd@debian.org>  Sat, 16 Jul 2022 21:24:05 +0200

node-configurable-http-proxy (4.5.0+~cs15.1.4-5) unstable; urgency=medium

  * Team upload
  * Report all patches
  * Declare compliance with policy 4.6.1
  * Add test dependency to node-stealthy-require (Closes: #1015118)

 -- Yadd <yadd@debian.org>  Sat, 16 Jul 2022 19:44:05 +0200

node-configurable-http-proxy (4.5.0+~cs15.1.4-4ubuntu1) kinetic; urgency=medium

  * d/rules: add test.localhost.jovyan.org to NO_PROXY (LP: #1967024)

 -- Andreas Hasenack <andreas@canonical.com>  Fri, 29 Apr 2022 15:56:23 -0300

node-configurable-http-proxy (4.5.0+~cs15.1.4-4) unstable; urgency=medium

  * Team upload
  * Add fix for node-commander 9 (Closes: #1008511)

 -- Yadd <yadd@debian.org>  Tue, 29 Mar 2022 16:43:50 +0200

node-configurable-http-proxy (4.5.0+~cs15.1.4-3) unstable; urgency=medium

  * Team upload
  * Fix test for node-ws >= 7

 -- Yadd <yadd@debian.org>  Thu, 24 Feb 2022 10:38:52 +0100

node-configurable-http-proxy (4.5.0+~cs15.1.4-2) unstable; urgency=medium

  * Team upload
  * Enable full upstream test using jasmine

 -- Yadd <yadd@debian.org>  Tue, 15 Feb 2022 18:31:24 +0100
