=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: node-configurable-http-proxy
 Section: javascript
 Priority: optional
-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Roland Mas <lolando@debian.org>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
@@ -9,19 +10,20 @@
  , dh-sequence-nodejs
  , chai <!nocheck>
  , help2man <!nodoc>
- , jest <!nocheck>
+ , jest (>= 29) <!nocheck>
  , node-aws-sign2 <!nocheck>
  , node-aws4 <!nocheck>
  , node-caseless <!nocheck>
  , node-combined-stream <!nocheck>
+ , node-commander
  , node-extend <!nocheck>
  , node-forever-agent <!nocheck>
  , node-form-data <!nocheck>
- , node-har-validator <!nocheck>
  , node-http-proxy <!nocheck>
  , node-http-signature <!nocheck>
  , node-is-typedarray <!nocheck>
  , node-isstream <!nocheck>
+ , node-jasmine (>= 4) <!nocheck>
  , node-json-stringify-safe <!nocheck>
  , node-lynx <!nocheck>
  , node-mime-types <!nocheck>
@@ -30,15 +32,17 @@
  , node-performance-now <!nocheck>
  , node-qs <!nocheck>
  , node-safe-buffer <!nocheck>
+ , node-stealthy-require <!nocheck>
  , node-strftime <!nocheck>
  , node-tough-cookie <!nocheck>
  , node-tunnel-agent <!nocheck>
  , node-typescript
  , node-underscore <!nocheck>
  , node-uuid <!nocheck>
- , node-winston <!nocheck>
+ , node-winston
+ , node-ws (>= 7) <!nocheck>
  , nodeunit <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/jupyterhub/configurable-http-proxy#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-configurable-http-proxy.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-configurable-http-proxy
