=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	dh_auto_build --buildsystem=nodejs
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
	help2man -n 'configurable-on-the-fly HTTP Proxy in Node.js' -N ./bin/configurable-http-proxy > configurable-http-proxy.1
endif

override_dh_auto_test:
	NO_PROXY=$$NO_PROXY,test.localhost.jovyan.org dh_auto_test --buildsystem=nodejs
